@charset "UTF-8";
/*
* acid_whey_protein.css
*
*/
/* --------------------------------
   common
-------------------------------- */
.content_container {
  padding-top: 0;
  background-color: #000;
}
.content_container p,
.content_container h1,
.content_container h2,
.content_container h3,
.content_container h4,
.content_container h5,
.content_container h6,
.content_container a,
.content_container li,
.content_container caption,
.content_container figcaption,
.content_container cite,
.content_container td,
.content_container th,
.content_container dt,
.content_container dd,
.content_container input,
.content_container textarea,
.content_container select,
.content_container address,
.content_container button {
  font-family: "Noto Sans JP", Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.content_container .u-txt_medium {
  font-weight: 500;
}
.content_container .u-txt_bold {
  font-weight: 700;
}
.content_container .u-txt_italic {
  font-style: italic;
}
.content_container .u-txt_white {
  color: #fff;
}
.content_container .u-font_en {
  font-family: "Roboto Condensed", "Noto Sans JP", Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.content_container .breadcrumbs {
  position: relative;
  background-color: #fff;
}
@media (min-width: 1024px) {
  .content_container .breadcrumbs {
    padding: 40px 0 40px 5.57143%;
  }
}

/* --------------------------------
  共通
-------------------------------- */
.l-inner {
  padding: 40px 10px 40px;
  background-color: #fff;
}
@media (min-width: 1024px) {
  .l-inner {
    padding: 90px 4.86111vw 90px;
    max-width: 1140px;
  }
}
@media screen and (min-width: 1220px) {
  .l-inner {
    margin: 0 auto;
  }
}

.p-section_ttl_wrapper {
  position: relative;
  z-index: 4; 
  padding: 0 5.33333vw 20px;
}
@media (min-width: 1024px) {
  .p-section_ttl_wrapper {
    padding: 0 40px 34px;
  }
}

.p-section_ttl {
  position: relative;
  text-align: center;
  color: #fff;
}

.p-section_ttl_back {
  display: block;
  position: absolute;
  z-index: 3;
  top: 10%;
  left: 50%;
  margin: auto;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  text-align: center;
  pointer-events: none; 
  color: rgba(255, 255, 255, 0.1);
  font-size: min(20.53333vw, (77rem / 16));
  font-weight: bold;
  line-height: 1;
}
@media (min-width: 1024px) {
  .p-section_ttl_back {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 9.625rem;
  }
}

.section_ttl_wrapper {
  position: relative;
}

.section_ttl {
  text-align: center;
}

.p-section_ttl_sub {
  display: block;
  margin-bottom: 8px;
  letter-spacing: 0.02em; 
  font-size: 0.875rem;
}
@media (min-width: 1024px) {
  .p-section_ttl_sub {
    font-size: 1.75rem;
  }
}

.p-section_ttl_main {
  display: block;
  letter-spacing: 0.02em;
  word-break: keep-all;
  font-size: 1.4375rem;
  line-height: 1.217;

  overflow-wrap: anywhere;
  line-break: strict;
}
@media (min-width: 1024px) {
  .p-section_ttl_main {
    margin-top: -3px;
    font-size: 2.875rem;
  }
}
.p-section_ttl_main > span {
  display: inline-block;
  margin-bottom: 6px;
  font-size: 0.875rem;
}
@media (min-width: 1024px) {
  .p-section_ttl_main > span {
    margin-bottom: 4px; 
    font-size: 1.625rem;
  }
}

.p-section_ttl_line {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100px; 
  -webkit-transform: translate(-50%, 0); 
      -ms-transform: translate(-50%, 0); 
          transform: translate(-50%, 0);
}
@media (min-width: 1024px) {
  .p-section_ttl_line {
    bottom: 0.2rem;
    width: 200px;
  }
}
.p-section_ttl_line img {
  width: 100%;
  height: auto;
}

.p-section_lead {
  position: relative;
  padding-bottom: 15px;
  text-align: center;
  letter-spacing: 0.02em;
  word-break: keep-all;
  font-size: 1.25rem;
  line-height: 1.4;

  overflow-wrap: anywhere;
  line-break: strict;
}
@media (min-width: 1024px) {
  .p-section_lead {
    font-size: 2.5rem;
  }
}
.p-section_lead + .p-section_lead {
  margin-top: 30px;
}
@media (min-width: 1024px) {
  .p-section_lead + .p-section_lead {
    margin-top: 70px;
  }
}
.p-section_lead + .p-section_box.p-section_box {
  padding-top: 30px;
}
@media (min-width: 1024px) {
  .p-section_lead + .p-section_box.p-section_box {
    padding-top: 70px;
  }
}
.p-section_lead._sm {
  font-size: 1.125rem;
}
@media (min-width: 1024px) {
  .p-section_lead._sm {
    font-size: 2rem;
  }
}
.p-section_lead::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 60px;
  height: 5px;
  background: url(/sports/savas/img/about/bio_protein/ttl_deco.webp) center/contain no-repeat;
}

.p-section_box {
  margin: 0 auto;
  padding: 0 10px;
}
@media (min-width: 1024px) {
  .p-section_box {
    padding: 0;
  }
}
.p-section_box:not(:first-child) {
  margin-top: 40px;
}
@media (min-width: 1024px) {
  .p-section_box:not(:first-child) {
    margin-top: 90px;
  }
}
.p-section_box._bg_gray {
  padding: 40px 20px; 
  background-color: #f6f6f6;
}
@media (min-width: 1024px) {
  .p-section_box._bg_gray {
    padding: 90px 40px;
  }
}
.p-section_box .p-section_box {
  margin-top: 0;
  padding-top: 40px;
}
@media (min-width: 768px) {
  .p-section_box .p-section_box {
    padding-top: 90px;
  }
}

.p-section_box_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 20px; 

  gap: 30px;
}
@media (min-width: 1024px) {
  .p-section_box_inner {
    margin-top: 30px;

    gap: 50px;
  }
}
.p-section_box_inner::after {
  content: none;
}

.p-txt {
  letter-spacing: 0; 
  color: #000;
  font-size: 0.875rem;
  line-height: 1.8;
}
@media (min-width: 1024px) {
  .p-txt {
    text-align: center;
    font-size: 1rem; 
    line-height: 1.8;
  }
}

.p-img_container {
  padding: 20px;
  background-color: #404040;
}
@media (min-width: 1024px) {
  .p-img_container {
    padding: 60px;
  }
}
.p-img_container:has(.p-ref) {
  padding-bottom: 10px;
}
@media (min-width: 1024px) {
  .p-img_container:has(.p-ref) {
    padding-bottom: 20px;
  }
}

.p-img {
  display: block;
  position: relative;
  max-width: 100%;
}
.p-img img {
  width: 100%;
  height: auto;
}

.p-ref {
  display: block;
  margin-top: 20px;
  margin-right: -10px;
  text-align: right;
  letter-spacing: 0;
  color: #b3b3b3;
  font-size: 0.625rem;
  font-style: normal;
  line-height: 1.4;
}
@media (min-width: 1024px) {
  .p-ref {
    margin-top: 34px;
    margin-right: -40px;
    font-size: 0.75rem;
  }
}

/* --------------------------------
   fv
-------------------------------- */
.bio_fv {
  overflow-x: clip; 
  position: relative;
  z-index: 4;
  padding: 40px 30px 50px;
  background-color: #000;
  color: #fff;
}
@media (min-width: 768px) {
  .bio_fv {
    padding-inline: 5.33333vw;
  }
}
@media (min-width: 1024px) {
  .bio_fv {
    padding: 120px 40px 90px;
  }
}

.bio_fv_bg_wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 553px;
  height: 100%;
}
@media screen and (min-width: 553px) {
  .bio_fv_bg_wrapper {
    width: 100%;
  }
}

.bio_fv_bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 378px;
  height: 300px;
}
@media screen and (min-width: 553px) {
  .bio_fv_bg {
    width: calc(100% - 175px);
  }
}
@media (min-width: 1024px) {
  .bio_fv_bg {
    right: auto;
    left: calc(50vw + 100px);
    width: 618px;
    height: 490px;
  }
}
@media screen and (min-width: 1440px) {
  .bio_fv_bg {
    width: calc(100% - (50vw + 100px));
  }
}
.bio_fv_bg img {
  width: 100%;
  height: 100%;

  -o-object-fit: cover;

     object-fit: cover;
}
.bio_fv_bg::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: -webkit-gradient(linear, left bottom, left top, from(#000), to(transparent));
  background: linear-gradient(to top, #000, transparent);
}

.bio_fv_inner {
  position: relative;
  margin: 0 auto; 
  max-width: 1140px;
}

.bio_fv_ttl_group > p {
  letter-spacing: 0.04em; 
  font-size: 0.875rem;
  line-height: 1.3;
}
@media (min-width: 1024px) {
  .bio_fv_ttl_group > p {
    font-size: 1.625rem;
  }
}

.bio_fv_ttl_group h1 {
  margin-top: 10px;
  letter-spacing: 0.02em; 
  font-size: 1.5rem;
  line-height: 1.3;
}
@media (min-width: 1024px) {
  .bio_fv_ttl_group h1 {
    margin-top: 20px;
    font-size: clamp(2.75rem, 3.42857vw, 3rem);
  }
}

.bio_fv_ttl_group .ttl_grade {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: linear-gradient(-45deg, #0ff, #cef 50%, #0ff 100%);
          background-clip: text;

  -webkit-background-clip: text;
          text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
}
@media (min-width: 1024px) {
  .bio_fv_ttl_group .ttl_grade {
    background: linear-gradient(-4deg, #0ff, #cef 50%, #0ff 100%);
            background-clip: text;

    -webkit-background-clip: text;
            text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
  }
}

.bio_fv_reviewedBy {
  margin-top: 20px;
}
@media (min-width: 1024px) {
  .bio_fv_reviewedBy {
    margin-top: 40px;
  }
}
.bio_fv_reviewedBy dt {
  position: relative;
  padding-bottom: 7px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0; 
  font-size: 0.75rem;
  line-height: 1.5;
}
@media (min-width: 1024px) {
  .bio_fv_reviewedBy dt {
    font-size: 0.875rem;
  }
}
.bio_fv_reviewedBy dt::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.bio_fv_reviewedBy dd {
  margin-top: 10px;
  letter-spacing: 0.06em; 
  font-size: 0.875rem;
  line-height: 1.5;
}
@media (min-width: 1024px) {
  .bio_fv_reviewedBy dd {
    font-size: 1rem;
  }
}

/* --------------------------------
   about
-------------------------------- */
.about {
  position: relative;
  z-index: 4; 
  padding: 0 5.33333vw 50px;
  background-color: #000;
}
@media (min-width: 1024px) {
  .about {
    padding: 0 40px 90px;
  }
}

@media (min-width: 768px) {
  .about_img_01_wrapper {
    display: -ms-grid;
    display: grid;

    -ms-grid-columns: (1fr)[2];

        grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 3.81944vw;
       -moz-column-gap: 3.81944vw;
            column-gap: 3.81944vw;
  }
}

.about_img_01_01_txt {
  display: block;
  margin: 10px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media (min-width: 1024px) {
  .about_img_01_01_txt {
    margin-top: 20px;
  }
}
.about_img_01_01_txt > span {
  display: inline-block;
  background: linear-gradient(-45deg, #0ff, #cef 50%, #0ff 100%);
          background-clip: text;
  text-align: center;
  letter-spacing: 0;
  font-size: 0.875rem;
  line-height: 1.4;

  -webkit-background-clip: text;
          text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
}
@media (min-width: 1024px) {
  .about_img_01_01_txt > span {
    background: linear-gradient(-4deg, #0ff, #cef 50%, #0ff 100%);
            background-clip: text;
    font-size: 1.25rem;

    -webkit-background-clip: text;
            text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
  }
}

.about_img_01_02 {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .about_img_01_02 {
    margin-top: 0;
  }
}

.about_img_02_01_head {
  text-align: center;
  letter-spacing: 0; 
  color: #fff;
  font-size: 1rem;
  line-height: 1.4;
}
@media (min-width: 1024px) {
  .about_img_02_01_head {
    font-size: 1.5rem;
  }
}

.about_img_02_wrapper {
  margin-top: 18px;
}
@media (min-width: 1024px) {
  .about_img_02_wrapper {
    margin-top: 26px;
  }
}

.about_img_03_01_list {
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #fff;
}
@media (min-width: 1024px) {
  .about_img_03_01_list {
    margin-top: 40px;
  }
}
.about_img_03_01_list li {
  position: relative;
  padding-left: 1em;
  letter-spacing: 0; 
  color: #fff;
  font-size: 0.75rem;
  line-height: 1.6;
}
@media (min-width: 1024px) {
  .about_img_03_01_list li {
    font-size: 1rem;
    line-height: 1.8;
  }
}
.about_img_03_01_list li + li {
  margin-top: 0.5lh;
}
@media (min-width: 1024px) {
  .about_img_03_01_list li + li {
    margin-top: 0;
  }
}
.about_img_03_01_list li::before {
  content: "・";
  position: absolute;
  top: 0; 
  left: 0;
}

.about_img_03_03_caption {
  display: block;
  margin-top: 20px;
  margin-right: -10px;
  text-align: right;
  letter-spacing: 0; 
  color: #fff;
  font-size: 0.625rem;
  line-height: 1;
}
@media (min-width: 1024px) {
  .about_img_03_03_caption {
    margin-top: 35px;
    margin-right: -40px;
    font-size: 0.75rem;
  }
}

.about_img_03_03_ref {
  margin-top: 5px;
}
@media (min-width: 1024px) {
  .about_img_03_03_ref {
    margin-top: 10px;
  }
}

/* --------------------------------
  nutrition
-------------------------------- */
.nutrition {
  position: relative;
  z-index: 0; 
  padding: 50px 5.33333vw;
}
@media (min-width: 1024px) {
  .nutrition {
    padding: 90px 40px;
  }
}

.nutrition_bg {
  position: fixed;
  z-index: -1; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100lvh;
  background-image: url(/sports/savas/img/about/bio_protein/section_bg_sm.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media (min-width: 1024px) {
  .nutrition_bg {
    background-image: url(/sports/savas/img/about/bio_protein/section_bg_lg.webp);
  }
}

.nutrition_img_wrapper {
  display: -ms-grid;
  display: grid;

  -ms-grid-columns: 1fr;

      grid-template-columns: 1fr;
  gap: 10px;
}
@media (min-width: 768px) {
  .nutrition_img_wrapper {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
.nutrition_img_wrapper::after {
  content: none;
}

/* --------------------------------
   bio footer
-------------------------------- */
.bio_footer {
  position: relative;
  z-index: 1;
  padding: 50px 20px 0; 
  background-color: #000;
}
@media (min-width: 1024px) {
  .bio_footer {
    padding: 40px 5.71429% 0;
  }
}
@media (min-width: 1024px) {
  .bio_footer + .global_footer_container {
    padding-top: 45px;
  }
}

.bio_footer_link {
  margin: 0 auto; 
  width: -webkit-fit-content; 
  width: -moz-fit-content; 
  width: fit-content;
}
@media (min-width: 1024px) {
  .bio_footer_link {
    margin: 0 0 0 auto;
  }
}
.bio_footer_link > a {
  display: block;
  overflow: hidden; 
  position: relative;
  padding: 17px 30px;
  border: 3px solid #fff;
  border-radius: 100vmax;
}
@media (min-width: 1024px) {
  .bio_footer_link > a {
    padding: 21px 35px;
  }
}
.bio_footer_link > a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
  margin: auto;
  border-radius: inherit;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  background: #000;
}
@media (min-width: 1024px) {
  .bio_footer_link > a:before {
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
}
.bio_footer_link > a:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: -5%;
  width: 0;
  height: 100%;
  -webkit-transition: width 0.35s;
  transition: width 0.35s; 
  -webkit-transform: skewX(25deg); 
      -ms-transform: skewX(25deg); 
          transform: skewX(25deg);
  background: #fff;
}
.bio_footer_link .bio_footer_link_txt {
  text-align: center; 
  letter-spacing: 0;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.6;
}
@media (min-width: 1024px) {
  .bio_footer_link .bio_footer_link_txt {
    font-size: 1.125rem;
  }
}

.bio_footer_link > a:hover .bio_footer_link_txt {
  mix-blend-mode: difference;
}

.bio_footer_link > a:hover:after {
  left: -5%;
  width: 110%;
}